import * as React from "react";
import { IToast } from "../../stores/ToastStore";
interface IState {
    toasts: IToast<any>[];
    countSeen: number;
}
export default class ToastContainer extends React.Component<{}, IState> {
    constructor(props: {});
    componentWillUnmount(): void;
    private onToastStoreUpdate;
    render(): React.ReactNode;
}
export {};
